[LocalizedFileNames]
Tara bai -353653541 written letter.pdf=@Tara bai -353653541 written letter,0
Ashwini DM - 356788696 Loan statment.xls=@Ashwini DM - 356788696 Loan statment,0
Ashwini DM -356788696 digital payment.pdf=@Ashwini DM -356788696 digital payment,0
Ashwini DM -356788696 written letter.pdf=@Ashwini DM -356788696 written letter,0
Sataj banu - 352326338 loan statment.xls=@Sataj banu - 352326338 loan statment,0
Sataj banu - 354158145 loan statment.xls=@Sataj banu - 354158145 loan statment,0
Shahataj - 352326248 loan statment (2).xls=@Shahataj - 352326248 loan statment (2),0
Shahataj -352326248 hand written receipt.pdf=@Shahataj -352326248 hand written receipt,0
Shahataj -352326248 written letter.pdf=@Shahataj -352326248 written letter,0
Shahataj banu -352326338 cash payment voucher.pdf=@Shahataj banu -352326338 cash payment voucher,0
Shahataj banu -352326338 written letter.pdf=@Shahataj banu -352326338 written letter,0
Shahataj banu -354158145 cash payment voucher.pdf=@Shahataj banu -354158145 cash payment voucher,0
Shahataj banu -354158145 cash written letter.pdf=@Shahataj banu -354158145 cash written letter,0
Syeda bushara - 355104756 loan statment.xls=@Syeda bushara - 355104756 loan statment,0
Syeda bushera -355104756 digital payment.pdf=@Syeda bushera -355104756 digital payment,0
Syeda bushera -355104756 written letter.pdf=@Syeda bushera -355104756 written letter,0
Tara bai - 353653541 loan statment.xls=@Tara bai - 353653541 loan statment,0
Tara bai -353653541 Loan card.pdf=@Tara bai -353653541 Loan card,0
